local fn = _gn(0xF372BC22FCB88606)
--- The hash of the created relationship group is output in the second parameter.
function Global.AddRelationshipGroup(name, groupHash)
	return _in2(fn, _ts(name), _ii(groupHash) --[[ may be optional ]], _ri)
end
